The message, “You are using a browser version which Classworks no longer supports…” displays when I’m using a currently supported version of Internet Explorer

At the login page, I see a message when I am using a currently supported version of Internet Explorer, “You are using a browser version which Classworks no longer supports. Some features may not work correctly. Classworks recommends upgrading to a modern browser.”

Why you're seeing this message?
This message is due to having Internet Explorer running in Compatibility View while trying to use Classworks. Classworks does not support Compatibility View and recommends turning off Compatibility View.

Why is there a Compatibility View?
Microsoft created the compatibility view for Internet Explorer to give web designers time to convert their pages over from the non-standard techniques used in previous versions of Internet Explorer, to a more web standard compliant version. It tells the browser to render the page as if it were an older version of Internet Explorer rather than a modern version such as Internet Explorer 9 or higher. Classworks takes advantage of modern web techniques that are not supported with Compatibility View enabled.

How do I fix this error message?
Removing classworks.com from the Compatibility View list will remove the message. To turn off Compatibility View:
  •     Open Internet Explorer.
  •     Once Internet Explorer is open, click the Tools button, click Compatibility View settings.
  •     In the Compatibility View Settings window under "Websites you've added to Compatibility View", click on classworks.com, click Remove.